<?php
/**
 * Created by PhpStorm.
 * User: Jure
 * Date: 16.4.2014
 * Time: 14:43
 */
require_once '../AutoLoader.php';
include_once ('_dirinfo.php');
include_once (PATH_TO_ROOT."init.php");
include_once (PATH_TO_ROOT."config.php");

$autoloader = new Autoloader();

$aa = new NfieldInterviewersService();


try{
    $result = $aa->query();
}
 catch (Exception $e)
 {
     echo $e;
 }


?>
    {
    success: true,
    results: <?php echo sizeof($result); ?>,
    rows: <?php echo $result; ?>
    }
<?php

